Subject: GLOWBUGS digest 45

From: [email-masked]
Date: Mon, 11 Dec 1995 20:56:58 -0600 (CST)

GLOWBUGS Digest 45

Topics covered in this issue include:

  1) Re: Two Tube Superhet Receiver
	by [email-masked] (michael silva)
  2) LQQKING for.....Hammarlund literiture
	by [email-masked] (ROBERT  FOWLE  - -  the HAMMARLUND historian)
  3) WWW page...
	by john <[email-masked]>

----------------------------------------------------------------------

Date: Sun, 10 Dec 1995 23:44:51 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: Two Tube Superhet Receiver
Message-ID: <[email-masked]>

Eric Ness was asking about the 2-tube superhet in the '48 Handbook, in 
particular about the stability.  One good solution is a one-band 
receiver with crystal-controlled conversion for the higher bands.  Of 
course this will work with any receiver, not just a superhet.  The two 
big advantages are low-band (e.g. 80 meters) stability on all bands, 
and consistent dial marking and bandspread on every band.  You also get 
another chance to lower the noise figure and/or add some sensitivity on 
a receiver that currently does receive the higher frequencies.  The 
toughest part would be rounding up the needed crystals.  Converters 
were used extensively with receivers that either couldn't hit the 
higher frequencies or had marginal performance up high.

Otherwise, I'd start by regulating the oscillator B+ and follow all the 
standard stability-enhancing rules.

Speaking of regulator tubes, I've long wondered if and how they 
deteriorate?  How does their longevity compare with normal 
receiving-type tubes?

73,
Mike, KK6GM

------------------------------

Date: Mon, 11 Dec 1995 18:16:18 -0500
From: [email-masked] (ROBERT  FOWLE  - -  the HAMMARLUND historian)
To: [email-masked]
Cc: [email-masked]
Subject: LQQKING for.....Hammarlund literiture
Message-ID: <9512112316.AA14205@>

still looking for old literiture for Hammarlund early recievers, i.e. 
anything Hammarlund-Roberts or Roberts-Hammarlund, comet & comet comet pro
versions 1 & 5, early super pro, sp-10, sp-110, 
sp-150 (console), sp-200, sp-400 series's. 
Any help in this inderver, is greatly welcomed & appreciated. 
trying to round up a few loose ends before having my book put together, so
i can make it as close to complete on Hammarlund amateur aspect as i can. 
many thanks 
-- 
ROBERT FOWLE   the HAMMARLUND historian

------------------------------

Date: Mon, 11 Dec 95 18:23:29 EST
From: john <[email-masked]>
To: [email-masked]
Subject: WWW page...
Message-ID: <[email-masked]>

Please test out    http://www.zynet.com/~johnb 

        and let me know if you can break it.

I'd also love to have some pictures of some of the gear that you've
built and use. Please write me directly should you have some shots
I could scan in.....I'd appreciate your comments and suggestions
as well.

Best wishes...
/john wb5oau/4

------------------------------

End of GLOWBUGS Digest 45
*************************